@charset "utf-8";
body {
	font-family		: Arial, Helvetica, sans-serif;
	font-size		: 12px;
	font-weight		: normal;
	font-style		: normal;
	background-color: #eeeeee;
}

h1,h2,h3 {
	color			: #7097A9;
}

h1 {
	font-family		: Tahoma, Geneva, sans-serif;
	font-size		: 16px;
	font-weight		: bold;
	font-style		: normal;
}

h2 {
	font-family		: Tahoma, Geneva, sans-serif;
	font-size		: 14px;
	font-weight		: bold;
	font-style		: normal;
}

h3 {
	font-family		: Arial, Helvetica, sans-serif;
	font-size		: 12px;
	font-weight		: bold;
	font-style		: normal;
}

h4, h5, h6 {
	font-family		: Tahoma, Geneva, sans-serif;
}

a {
	color			: #999999;
}

a:hover {
	color			: #7097A9;
}

/*         ______
__________/ main \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#content_wrapper {
	border-color		: #404040;
}

/*         ________
__________/ header \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#head_wrapper {
	border-left-color	: #404040;
	border-right-color	: #404040;
}

#header {
	background-color	: #404040;
}

.block_a {
	background-color	: #404040;
}
.block_b {
	background-color	: #f1eee5;
}
.block_c {
	background-color	: #918D8D;
}
.block_d {
	background-color	: #918D8D;
}

#header #title {
	font-family			: Tahoma, Geneva, sans-serif;
	font-weight			: normal;
	font-style			: normal;
	font-size			: 26px;
	color				: #918D8D;
}

#header #subtitle {
	font-family			: Tahoma, Geneva, sans-serif;
	font-size			: 14px;
	font-weight			: bold;
	font-style			: normal;
	color				: #918D8D;
}

/*         _______________
__________/ 1st level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */

#cm_navigation ul li a {
	background-color	: #404040;
	color				: #ffffff;
	font-family			: Arial, Helvetica, sans-serif;
	font-style			: normal;
	font-size			: 12px;
	font-weight			: normal;
}

#cm_navigation ul li a:hover {
	background-color	: #5387a3;
	color				: #ffffff;
}

#cm_navigation ul li.cm_current a {
	background-color	: #5387a3;
	color				: #ffffff;
}

/*         _______________
__________/ 2nd level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */

#cm_navigation ul li ul.cm_subnavigation li a {
	background-color	: #404040;
	color				: #ffffff;
	font-family			: Arial, Helvetica, sans-serif;
	font-style			: normal;
	font-size			: 12px;
	font-weight			: normal;
}

#cm_navigation ul li ul.cm_subnavigation li a:hover {
	background-color	: #5387a3;
	color				: #ffffff;
}

#cm_navigation ul li ul.cm_subnavigation li.cm_current a {
	background-color	: #5387a3;
	color				: #ffffff;
}

/*         _______________
__________/ 3rd level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */

#cm_navigation ul li ul.cm_subnavigation li ul.cm_subnavigation li a {
	background-color	: #404040;
	color				: #ffffff;
}

#cm_navigation ul li ul.cm_subnavigation li ul.cm_subnavigation li a:hover {
	background-color	: #5387a3;
	color				: #ffffff;
}

#cm_navigation ul li ul.cm_subnavigation li ul.cm_subnavigation li.cm_current a {
	background-color	: #5387a3;
	color				: #ffffff;
}

/*         _________
__________/ content \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#content_main_wrapper {
	background-color	: #fcfbf9;
}

.content_main {
	background-color	: #fcfbf9;
	color				: #999999;
	font-family		    : Arial, Helvetica, sans-serif;
	font-size		    : 12px;
	font-weight		    : normal;
	font-style		    : normal;
}

.content_main h1,
.content_main h2,
.content_main h3 {
	color			    : #7097A9;
}

.content_main h1 {
	font-family		    : Tahoma, Geneva, sans-serif;
	font-size		    : 16px;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main h2 {
	font-family		    : Tahoma, Geneva, sans-serif;
	font-size		    : 14px;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main h3 {
	font-family		    : Arial, Helvetica, sans-serif;
	font-size		    : 12px;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main a {
	color				: #999999;
}
.content_main a:hover {
	color				: #7097A9;
}

/*         _________
__________/ sidebar \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#content_left_wrapper,
#content_left,
#content_right_wrapper,
.content_sidebar {
	background-color	: #ffffff;
	color				: #999999;
}

.content_sidebar h1,
.content_sidebar h2,
.content_sidebar h3,
#content_left h1,
#content_left h2,
#content_left h3 {
	color				: #659EB8;
}

#content_left a,
.content_sidebar a {
	color				: #999999;
}

#content_left a:hover,
.content_sidebar a:hover {
	color				: #659EB8;
}

/*         ________
__________/ footer \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#footer {
	color				: #999999;
	background-color	: #fcfbf9;
}

